body {background-image: url(/images/all_bg4.gif);margin:0px;padding:0px;}
body,td,div,br,p{font-family: "ËÎÌå";font-size: 9pt;color: #000000;line-height:14px;}
a {font-family: "ËÎÌå";text-decoration: none;color: #000000;}
a:hover {font-family: "ËÎÌå";text-decoration: underline;color:#FF0000;}
.highlight{background:red;font-weight:bold;color:white;}
.kuai {width: 185px;padding: 5px;height: 20px;}